[@bigcommerce/checkout-sdk](../README.md) / GiftCertificate

# Interface: GiftCertificate

## Table of contents

### Properties

- [balance](GiftCertificate.md#balance)
- [code](GiftCertificate.md#code)
- [purchaseDate](GiftCertificate.md#purchasedate)
- [remaining](GiftCertificate.md#remaining)
- [used](GiftCertificate.md#used)

## Properties

### balance

• **balance**: `number`

___

### code

• **code**: `string`

___

### purchaseDate

• **purchaseDate**: `string`

___

### remaining

• **remaining**: `number`

___

### used

• **used**: `number`
